Downgrade Linux Thunderbird

For those who have upgraded to latest Thunderbird to find Calendar add-on is suddenly not compatible. The quick fix is to roll-back to last version as follows:

Display Thunderbird available versions

apt-cache show thunderbird | grep Version

Select last version to rollback to, e.g.

sudo apt-get install thunderbird=1:52.9.1+build3-0ubuntu0.14.04.1

 

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *